Activity log for bug #532938

Date Who What changed Old value New value Message
2010-03-05 21:36:50 Daniel Nurmi bug added bug
2010-03-05 21:37:06 Daniel Nurmi bug task added eucalyptus (Ubuntu)
2010-03-05 23:14:52 Dustin Kirkland  eucalyptus (Ubuntu): status New Triaged
2010-03-05 23:14:57 Dustin Kirkland  eucalyptus (Ubuntu): importance Undecided High
2010-03-06 06:37:14 chris grzegorczyk eucalyptus: status Confirmed Fix Committed
2010-03-08 20:08:38 Dustin Kirkland  eucalyptus (Ubuntu): status Triaged In Progress
2010-03-08 20:08:43 Dustin Kirkland  eucalyptus (Ubuntu): assignee Dustin Kirkland (kirkland)
2010-03-08 20:10:38 Dustin Kirkland  eucalyptus (Ubuntu): status In Progress Fix Committed
2010-03-08 20:13:25 Launchpad Janitor branch linked lp:~ubuntu-core-dev/eucalyptus/ubuntu
2010-03-08 20:30:09 Launchpad Janitor eucalyptus (Ubuntu): status Fix Committed Fix Released
2010-03-08 21:14:19 Launchpad Janitor branch linked lp:ubuntu/eucalyptus
2011-11-30 19:48:03 graziano obertelli eucalyptus: status Fix Committed Fix Released